New post
Avatar
1

My Finale calls itself 25.5.0.259. But recently I started it up and it gave me that warning that 32-bit programs give (something about not being fully compatible) which implies that I'll need to upgrade to a newer version by the time my Mohave upgrades to strictly 64-bit. Is version 25.5.0.259 32-bit?

3 comments

Date Votes
Avatar
0

No, Finale 25 is 64bit

Permalink
Avatar
0

There are ways for that warning to be triggered if you double-clicked an older document or template making a call to an old plugin. As William states, 25 is 64 bit.

 

BTW, Mojave runs 32 bit applications still. It’s the next Mac OS that won’t according to Apple.

Permalink
Avatar
0

Other 64 bit applications have been popping this message in the latest build of Mojave. It's an information flag only but something is triggering it that shouldn't.

 

No doubt, Apple will address this. Till then, it can safely be ignored.

Permalink

Please sign in to leave a comment.